
/* .wd_featurebox-social_twitter .wd_featurebox_title {	display: none;} */

#wd_featurebox-social_5 .wd_featurebox {
	/*overflow-y: scroll;
	height:345px;*/
}


.twitterfetcher .wd_title{	
	color: #333;
	font-size: 20px;
	margin-bottom: 20px;
}
.twitterfetcher .wd_title h3{	
	color: #333;
	font-size: 20px;
	display: inline-block;
}
.twitterfetcher .wd_title h3 span{	
	color: #333;
	font-size: 16px;
}
.twitterfetcher .wd_title .icon:before{
	content: "\f099";
}
.twitterfetcher .wd_title .icon{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.twitterfetcher #example1{}
.twitterfetcher #example1 li {
	width: 100%;
	max-width: 100%;
	float: left;
	display: block;
	list-style-type: none;
	color: #333;
	padding-right: 20px;
	border-top: 1px solid #B21B47;
	padding-top: 15px;
}
.twitterfetcher #example1 li .user {
	display: block; 
	overflow: auto;
}
.twitterfetcher #example1 li .user a span:nth-child(1) {
	float: left;
	padding-right: 10px;
}
.twitterfetcher #example1 li .user a span:nth-child(1) img {
	width: 32px;
}
.twitterfetcher #example1 li .user a span:nth-child(2) {
	font-weight: bold;
}
.twitterfetcher #example1 li .user a span:nth-child(3) {
	display: none;
}
.twitterfetcher #example1 li .user a span:nth-child(4) {
	display: block;
    position: relative;
    margin-top: -6px;
    font-size: .85em;
}

.twitterfetcher #example1 li .media {
	padding-bottom: 5px;
}
.twitterfetcher #example1 li .tweet {
	display: block;
	clear: both;
	overflow: hidden;
}
.twitterfetcher #example1 li .timePosted {
	float: right;
    font-size: .85em;
}
.twitterfetcher #example1 li .interact {
	position: relative;
}
.twitterfetcher #example1 li .interact a {
	margin-right: 10px;
	transition: .5s all ease;
	position: relative;
	display: inline-block;
}
.twitterfetcher #example1 li .interact a .icon:before {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.twitterfetcher #example1 li .interact a:hover {}
.twitterfetcher #example1 li .interact a .text {
	opacity: 0;
	transition: .5s all ease;
	position: absolute;
    bottom: 100%;
    left: 0;
    background: #333;
    color: #eee;
    padding: 1px 5px;
    border-radius: 3px;
}
.twitterfetcher #example1 li .interact a:hover .text {
	opacity: 1;
	
}
.twitterfetcher #example1 li .interact .twitter_reply_icon .icon:before {
	content: "\f112";
}
.twitterfetcher #example1 li .interact .twitter_reply_icon .text {}
.twitterfetcher #example1 li .interact .twitter_reply_icon:hover .text {}

.twitterfetcher #example1 li .interact .twitter_retweet_icon .icon:before {
	content: "\f079";
}
.twitterfetcher #example1 li .interact .twitter_retweet_icon .text {}
.twitterfetcher #example1 li .interact .twitter_retweet_icon:hover .text {}

.twitterfetcher #example1 li .interact .twitter_fav_icon .icon:before {
	content: "\f004";
}
.twitterfetcher #example1 li .interact .twitter_fav_icon .text {}
.twitterfetcher #example1 li .interact .twitter_fav_icon:hover .text {}
